Version 6.x.x Source

Table Name: `tabActivity Cost`

### Fields

Sr | Fieldname | Type | Label | Options
--- | --- | --- | --- | ---
1 | `activity_type` | Link | Activity Type | Activity Type
2 | `column_break_2` | Column Break |  |
3 | `employee` | Link | Employee | Employee
4 | `employee_name` | Data | Employee Name |
5 | `section_break_4` | Section Break |  |
6 | `billing_rate` | Currency | Billing Rate per hour |
7 | `column_break_6` | Column Break |  |
8 | `costing_rate` | Currency | Costing Rate per hour |
9 | `title` | Data | title |

### Controller

#### erpnext.projects.doctype.activity_cost.activity_cost

### Class ActivityCost

Inherits from frappe.model.document.Document

check_unique (self)

No docs

set_title (self)

No docs

validate (self)

No docs

### Class DuplicationError

Inherits from frappe.exceptions.ValidationError